## rust-pathfinding 4.14.0

=== debian/changelog ===
rust-pathfinding (4.14.0-2) unstable; urgency=medium

  * Package pathfinding 4.14.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 21 Sep 2025 10:10:02 +0200

rust-pathfinding (4.14.0-1) experimental; urgency=medium

  * Package pathfinding 4.14.0 from crates.io using debcargo 2.7.7

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 28 Jul 2025 15:20:19 +0200
