=== debian/control ===
Source: rust-pathfinding
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77.2) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-integer-sqrt-0.1+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pathfinding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pathfinding
Homepage: https://rfc1149.net/devel/pathfinding.html
X-Cargo-Crate: pathfinding

Package: librust-pathfinding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev (>= 2.5-~~),
 librust-integer-sqrt-0.1+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-rustc-hash-2+default-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-pathfinding+default-dev (= ${binary:Version}),
 librust-pathfinding-4-dev (= ${binary:Version}),
 librust-pathfinding-4+default-dev (= ${binary:Version}),
 librust-pathfinding-4.14-dev (= ${binary:Version}),
 librust-pathfinding-4.14+default-dev (= ${binary:Version}),
 librust-pathfinding-4.14.0-dev (= ${binary:Version}),
 librust-pathfinding-4.14.0+default-dev (= ${binary:Version})
Description: Flow, and graph algorithms - Rust source code
 Source code for Debianized Rust crate "pathfinding"
