=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinding 4.14.0 --all-targets --all-features
Features: test-name=rust-pathfinding:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-itertools+default-dev (>= 0.13-~~), librust-lazy-static-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-regex-1+default-dev (>= 1.10-~~), librust-trybuild-1+default-dev (>= 1.0.99-~~), librust-version-check-0.9+default-dev (>= 0.9.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinding 4.14.0 --all-targets
Features: test-name=librust-pathfinding-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-itertools+default-dev (>= 0.13-~~), librust-lazy-static-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-regex-1+default-dev (>= 1.10-~~), librust-trybuild-1+default-dev (>= 1.0.99-~~), librust-version-check-0.9+default-dev (>= 0.9.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinding 4.14.0 --all-targets --no-default-features
Features: test-name=librust-pathfinding-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), librust-itertools+default-dev (>= 0.13-~~), librust-lazy-static-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-regex-1+default-dev (>= 1.10-~~), librust-trybuild-1+default-dev (>= 1.0.99-~~), librust-version-check-0.9+default-dev (>= 0.9.5-~~), @
Restrictions: allow-stderr, skip-not-installable
